[Xfce Panel]
Type=X-XFCE-PanelPlugin
Name=Brightness plugin
Name[ast]=Complementu de rellumu
Name[ca]=Connector de brillantor
Name[cs]=Zásuvný modul Jas
Name[da]=Moduludvidelse for lysstyrke
Name[de]=Plugin zur Helligkeitsregelung
Name[el]=Άρθρωμα φωτεινότητας
Name[en_GB]=Brightness plugin
Name[es]=Complemente de brillo
Name[eu]=Distira plugina
Name[fi]=Kirkkausliitännäinen
Name[fr]=Régler la luminosité
Name[gl]=Engadido de brillo
Name[hu]=Fényerősség-bővítmény
Name[id]=Plugin kecerahan
Name[it]=Plugin della luminosità
Name[ja]=輝度プラグイン
Name[kk]=Жарықтылық плагині
Name[pa]=ਚਮਕ ਪਲੱਗਇਨ
Name[pt]="Plug-in" brilho
Name[ru]=Управление яркостью экрана
Name[si]=දීප්ත ප්ලගිනය
Name[sk]=Zosuvný modul jasu
Name[tr]=Ekran Parlaklığı eklentisi
Name[ug]=يورۇقلۇق قىستۇرمىسى
Name[uk]=Плагін зміни яскравості
Name[ur]=چمک دمک پلگ ان
Name[ur_PK]=چمک دمک پلگ ان
Name[zh_CN]=亮度插件
Comment=Control your LCD brightness
Comment[ast]=Control de rellumu del LCD
Comment[ca]=Controla la brillantor de la LCD
Comment[cs]=Ovládání jasu displeje LCD
Comment[da]=Kontrollér dit LCD-lysstyrkeniveau
Comment[de]=Helligkeit der Anzeige steuern
Comment[el]=Ρύθμιση φωτεινότητας LCD
Comment[en_GB]=Control your LCD brightness
Comment[es]=Control de brillo del LCD
Comment[eu]=Kontrolatu zure LCD distira
Comment[fi]=Säädä LCD:n kirkkautta
Comment[fr]=Contrôle de la luminosité de votre écran
Comment[gl]=Controle o brillo da súa pantalla LCD
Comment[hu]=Az LCD fényerejének vezérlése
Comment[id]=Kendalikan kecerahan LCD anda
Comment[it]=Controlla il livello di luminosità del proprio LCD
Comment[ja]=LCD の輝度を調整します
Comment[kk]=LCD жарықтылығын басқару
Comment[pa]=ਆਪਣੀ LCD  ਚਮਕ ਕੰਟਰੋਲ ਕਰੋ
Comment[pt]=Controlar nível de brilho LCD
Comment[ru]=Управляйте яркостью экрана вашего LCD монитора
Comment[si]=ඔබේ LCD දීප්තතාව පාලනය
Comment[sk]=Ovládanie jasu displeja LCD
Comment[tr]=LCD parlaklık seviyesini belirleyin
Comment[ug]=LCD يورۇقلۇقىنى كونترول قىل
Comment[uk]=Управління яскравістю рідкокристалічного дисплею
Comment[ur]=اپنی ایل سی ڈی کی چمک کنٹرول کریں
Comment[ur_PK]=اپنی ایل سی ڈی کی چمک کنٹرول کریں
Comment[zh_CN]=控制 LCD 亮度
Icon=xfpm-brightness-lcd
X-XFCE-Exec=/usr/local/lib/xfce4/panel-plugins/xfce4-brightness-plugin
X-XFCE-Unique=TRUE
